## gnome-icon-theme-extras 3.4.0

=== debian/changelog ===
gnome-icon-theme-extras (3.4.0-2ubuntu1) raring; urgency=low

  * debian/control.in:
    - Don't set an upper limit as it just causes more installability
      problems

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Dec 2012 21:50:01 -0500

gnome-icon-theme-extras (3.4.0-2) experimental; urgency=low

  * Team upload
  * Since there has been no gnome-icon-theme-extras release for GNOME 3.6,
    use 3.7 as upper limit instead of gnome:NextVersion.

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 18:19:56 +0100

gnome-icon-theme-extras (3.4.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * Use gnome:NextVersion again now that we have a release for GNOME 3.4.
  * Bump Standards-Version to 3.9.3.
  * Switch to dpkg source format 3.0 (quilt).

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 06:34:49 +0200

gnome-icon-theme-extras (3.0.0-3) unstable; urgency=low

  * debian/control.in:
    - Since there has been no gnome-icon-theme-extras release for GNOME 3.2,
      use 3.3 as upper limit instead of gnome:NextVersion.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2011 23:38:50 +0200

gnome-icon-theme-extras (3.0.0-2) unstable; urgency=low

  * debian/watch: Switch to .bz2 tarballs.
  * debian/control.in:
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Use gnome:NextVersion again now that we have a stable release instead of
      hard-coding the version. (Closes: #622283)
    - Drop dependency on libgtk2.0-bin. The package does not call
      gtk-update-icon-cache directly but relies on gnome-icon-theme to update
      the cache via a file trigger.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2011 01:24:29 +0200

gnome-icon-theme-extras (3.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 11 Apr 2011 13:07:26 +0200

gnome-icon-theme-extras (2.90.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: do not use gnome:NextVersion as this version number is
    not synced with gnome-icon-theme (2.90 vs 2.91).

 -- Frederic Peters <fpeters@debian.org>  Thu, 24 Mar 2011 22:36:02 +0100

gnome-icon-theme-extras (2.30.1-1) unstable; urgency=low

  * Initial version (Closes: #578594).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 Apr 2010 08:11:52 +0200
