## gnome-icon-theme-extras 3.6.2

=== debian/changelog ===
gnome-icon-theme-extras (3.6.2-3) unstable; urgency=low

  [ Jeremy Bicha ]
  * Drop upper limit dependency on gnome-icon-theme since
    this package is rarely updated
  * Use dh7 style rules instead of cdbs
  * Bump dh compat to 9

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Oct 2013 14:21:20 +0200

gnome-icon-theme-extras (3.6.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Jun 2013 21:50:32 +0200

gnome-icon-theme-extras (3.6.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Since there has been no gnome-icon-theme-extras release for GNOME 3.8,
    use 3.9 as upper limit instead of gnome:NextVersion.
  * Bump Standards-Version to 3.9.4.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Mon, 25 Mar 2013 20:45:14 +0100
