=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-icon-theme-extras
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Simon McVittie <smcv@debian.org>, Thomas Bechtold <thomasbechtold@jpberlin.de>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: gettext,
                     hicolor-icon-theme,
                     intltool (>= 0.40.0),
                     pkg-config,
                     icon-naming-utils (>= 0.8.7)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-icon-theme-extras
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-icon-theme-extras

Package: gnome-icon-theme-extras
Architecture: all
Section: gnome
Depends: ${misc:Depends},
         hicolor-icon-theme,
         gnome-icon-theme (>= ${gnome:Version})
Enhances: gnome-icon-theme
Description: GNOME Desktop icon theme (additional icons)
 This package contains the default icon theme used by the GNOME desktop.
 The icons are used in the panel menu, and in nautilus and other
 applications, to represent the different applications, files,
 directories, and devices.
 .
 This package contains additional icons for the default GNOME icon
 theme.
