## gnome-icon-theme-extras 3.12.0

=== debian/changelog ===
gnome-icon-theme-extras (3.12.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump Standards-version to 3.9.5 (no changes)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 18:19:06 +0100
