=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Simon McVittie <smcv@debian.org>, Thomas Bechtold <thomasbechtold@jpberlin.de>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Simon McVittie <smcv@debian.org>, Thomas Bechtold <thomasbechtold@jpberlin.de>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10)
@@ -16,7 +16,7 @@
                      intltool (>= 0.40.0),
                      pkg-config,
                      icon-naming-utils (>= 0.8.7)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-icon-theme-extras
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-icon-theme-extras
